* {margin:0; padding:0}
p {line-height:1.4; margin-bottom:12px}
#wrapper2 {width:159px; margin:0px auto}

.sliderbutton {float:left; width:32px; padding-top:134px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:black}
#slider {float:left; position:relative; overflow:auto; margin-left:19px;top:65px; width:159px; height:240px; border:0px ; background:black}
#slider ul {position:relative; list-style:none; top:0; left:0}
#slider li {float:left; width:159px; height:240px; padding-right:10px}

.pagination {float:left; list-style:none; height:1px; margin:1px 0 01px}
.pagination li {float:left; cursor:pointer; padding:1px 1px; background:black; border:0px ; margin:125px 50px 0 0; text-align:center; color:black}
.pagination li:hover {background:black; border:0px ; color:black}
li.current {border:0px solid #ccc; background:black}

li#content {width:159px;  padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}